ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <pe...@apache.org>
Subject Version attribute?
Date Wed, 16 Jan 2002 08:35:23 GMT
Hi,

A while ago we talked about adding a version attribute to project element in 
ant build files. So you could add a version="1.6" and then ant would warn you 
if you didn't have an ant version high enough. Anyways I just added this into 
myrmidon and realize that ant1.x doesn't support this - was there a reason 
for this - or did no one ever get around to doing it or something?

-- 
Cheers,

Pete

--------------------------------------------------
 Where ignorance is bliss, 'tis folly to be wise.
--------------------------------------------------

--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message